<?xml version="1.0" encoding="UTF-8"?>
<workflow definedname="collectionWorkFlow" description="外部信用信息">
    <nodes>
        <node id="collectionEnter" name="审批中" description="外部信用信息" start="true"/>
        <node id="handleCollection" name="核准中" description="外部信用信息" />
        <node id="refuse" name="不予审核" description="外部信用信息" end="true" handle="false"/>
        <node id="end" name="办结" description="外部信用信息" end="true" handle="false"/>
    </nodes>
    <sequenceFlow id="collectionEnter_handleCollection" name="呈报审批" description="审批中_核准中"/>
    <sequenceFlow id="collectionEnter_end" name="审核通过" description="审批中_办结"/>
    <sequenceFlow id="collectionEnter_refuse" name="不予审核" description="审批中_办结"/>

    <sequenceFlow id="handleCollection_handleCollection" name="呈报审批" description="核准中_审批中"/>
    <sequenceFlow id="handleCollection_end" name="审核通过" description="核准中_办结"/>
    <sequenceFlow id="handleCollection_refuse" name="不予审核" description="核准中_办结"/>
    <sequenceFlow id="handleCollection_collectionEnter" name="退回受理人" description="核准中_审批中"/>
</workflow>
